PHP Manual
Prev |  | Next

# DOMDocument->normalize()

(no version information, might be only in CVS)

DOMDocument->normalize() -- Normalizes the document

## Description

class DOMDocument {
void normalize ( void )
}

Normalizes the document.

## Return Values

No value is returned.

## See Also

DOMNode->normalize()

Prev | Home | Next
DOMDocument->loadXML() | Up | DOMDocument->relaxNGValidate()